---
title: "operator-sdk generate kustomize"
---
## operator-sdk generate kustomize

Contains subcommands that generate operator-framework kustomize data for the operator

### Synopsis

Contains subcommands that generate operator-framework kustomize data for the operator

### Options

```
  -h, --help   help for kustomize
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk generate](../operator-sdk_generate)	 - Invokes a specific generator
* [operator-sdk generate kustomize manifests](../operator-sdk_generate_kustomize_manifests)	 - Generates kustomize bases and a kustomization.yaml for operator-framework manifests

